body{
	background:#000000;
	color:#ffffff;
}

a, a:visited{ color:#ffffff; }

a:hover { color:#c5a45c; }

/* CONTENT STYLES */

.outer-wrapper{
	width:100%;
	text-align:center;
	overflow:hidden;
}

.header{
	width:960px;
	margin:0px auto;
	height:39px;
	border-bottom:4px solid #c5a45c;
}

.nav{

}

.nav ul{

}

.nav ul li{
	float:left;
	height:39px;
	margin-left:40px;
	width:108px;
}

.nav ul li a{
	text-decoration:none;
	font-size:16px;
	line-height:39px;
	float:left;
	font-weight:bold;
}
.nav ul li.nav-film  {
	width:140px;
}
.nav ul li.nav-news  {
	width:95px;
}
.nav ul li.nav-cast  {
	width:145px;
}

.social{
float: right;
    height: 36px;
    width: 65px;
}

.social ul li{

    width: 25px;
    float: left;
}

.social ul li a{

    float: left;
    height: 39px;
    text-indent: -55555px;
    width: 25px;
}

.social ul li.icon-fb a{
 background: url("../images/social-icons.jpg") no-repeat scroll 0 0 transparent;
}
.social ul li.icon-tw a{
 background: url("../images/social-icons.jpg") no-repeat scroll -24px 0 transparent;

}


.main-content{
	margin:0px auto;
	width:960px;
	height:724px;
	position:relative;
	background:url(../images/levon_helm_bg.jpg) no-repeat left top;
}

.movie-window{
	position:absolute;
	border:4px solid #c5a45c;
	width:540px;
	height:330px;
	right:55px;
	bottom:110px;
	background:url(../images/trailer-bg.jpg) no-repeat left top;
}

.movie-window.interior{
	background:#000000;
	text-align:left;
}
.movie-window.interior h1{ 
	font-size:22px;
	margin:20px;
	color:#c5a45c;
	font-weight:Bold;
}
.movie-window.interior p{ 
	font-size:14px;
	margin:20px;
}


.trailer-wrap{
	position:absolute; 
	width:540px;
	height:50px;
	right:55px;
	bottom:50px;
}
.trailer-wrap a{
	  background: url("../images/trailer-buttons.png") no-repeat scroll left top transparent;
    display: block;
    float: right;
    height: 32px;
    line-height: 32px;
    text-decoration: none;
    text-indent: -17px;
    width: 98px;
	cursor:pointer;
	cursor:hand;
}
.trailer-wrap a:hover,.trailer-wrap a.active{
	
	  background: url("../images/trailer-buttons.png") no-repeat scroll right top transparent;

}
a.trailer-two{ 
	margin-left:5px;
}

.footer{
	position:relative;
	width:960px;
	margin:0 auto;
}

.logo  {
	
}

.logo a{
	background: url("../images/kino-logo.jpg") no-repeat scroll left top transparent;
    float: left;
    height: 18px;
    margin: 20px 0;
    text-indent: -555555px;
    width: 152px;
}

.copyright{
	float:right;
    margin: 20px 10px;
	text-align:right;
	font-size:12px;
	width:450px;
}
.logos{
	clear:both;
	margin: 15px 0 0 20px;
}

.blockquote-wrap{
	margin:0 40px;
}

blockquote {
font-size: 18px;
font-style: italic;
width: 420px;
margin: 0.25em 0;
padding: 0.25em 40px;
line-height: 1.45;
position: relative;
color: #ffffff;
}
blockquote:before {
font-family: Georgia, serif;
display: block;
content: "\201C";
font-size: 80px;
position: absolute;
left: -20px;
top: -20px;
color: #7a7a7a;
}
blockquote cite {
color: #c5a45c;
font-size: 14px;
display: block;
margin-top: 5px;
}
 
blockquote cite:before {
content: "\2014 \2009";
}